@font-face{
    font-family:"GothamProRegular";
    src:url("../fonts/GothamProRegular/GothamProRegular.eot");
    src:url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
    url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");font-style:normal;font-weight:normal;
}

@font-face{
    font-family:"GothamProBlack";
    src:url("../fonts/GothamProBlack/GothamProBlack.eot");
    src:url("../fonts/GothamProBlack/GothamProBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProBlack/GothamProBlack.woff") format("woff"),
    url("../fonts/GothamProBlack/GothamProBlack.ttf") format("truetype");font-style:normal;font-weight:normal;
}

@font-face{
    font-family:"GothamProBold";
    src:url("../fonts/GothamProBold/GothamProBold.eot");
    src:url("../fonts/GothamProBold/GothamProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProBold/GothamProBold.woff") format("woff"),
    url("../fonts/GothamProBold/GothamProBold.ttf") format("truetype");font-style:normal;font-weight:normal;
}


@font-face{
    font-family:"GothamProLight";
    src:url("../fonts/GothamProLight/GothamProLight.eot");
    src:url("../fonts/GothamProLight/GothamProLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProLight/GothamProLight.woff") format("woff"),
    url("../fonts/GothamProLight/GothamProLight.ttf") format("truetype");font-style:normal;font-weight:normal;
}

@font-face{
    font-family:"GothamProMedium";
    src:url("../fonts/GothamProMedium/GothamProMedium.eot");
    src:url("../fonts/GothamProMedium/GothamProMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff"),
    url("../fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");font-style:normal;font-weight:normal;
}

@font-face {
  font-family: 'BookmanOldStyle';
  src: url('../fonts/BookmanOldStyle/BookmanOldStyle.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/BookmanOldStyle/BookmanOldStyle.woff') format('woff'), 
  url('../fonts/BookmanOldStyle/BookmanOldStyle.ttf')  format('truetype'), 
  url('../fonts/BookmanOldStyle/BookmanOldStyle.svg#BookmanOldStyle') format('svg');
}

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figcaption,
figure{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,
img,
abbr{border:0;}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var{font-style:normal;font-weight:normal;}
ul li{list-style:none;}
caption,
th{text-align:left;}
h1,
h2,
h3,
h4,
h5,
h6{font-size:100%;font-weight:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,
textarea,
select{resize:none;font-family:inherit;font-size:inherit;font-weight:inherit;outline:0;}
legend{color:#000;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
html,
body{}

body {font-size:14px; color:#000; background-color:#fff; font-family:"GothamProRegular";}

a {font-size:14px; color:#464646; text-decoration: underline; cursor: pointer;}
a:hover {text-decoration: none;}

*a:hover{-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;}
.clearfix:before,
.clearfix:after{content:".";display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

.g-hidden {display: none;}
.g-line {zoom: 1;}
.g-line:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

input[type="submit"] {-webkit-appearance: none;}


input[type=text] {
    width: 380px;
    height: 60px;
    background: #fff;
    border: none;
    display: block;
    text-align: left;
    color: #000;
    padding-left: 20px;
}

.button {
    height: 60px;
    line-height: 60px;
    width: 310px;
    font-size: 14px;
    display: inline-block;
    color: #fff;
    border: none;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.button_border {
    height: 80px;
    line-height: 80px;
    width: 100%;
    font-size: 14px;
    display: inline-block;
    color: #886457;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.brown_border {border: 2px solid #886457;}
.brown_border:hover {background: #886457; color: #fff;}

.brown {background: #886457;}
.brown:hover {background: #45332c;}

.title {font-size: 44px; font-family: 'BookmanOldStyle';}

header {/**background: url(../images/head-bg.jpg) top center no-repeat;**/ background-position: top center; background-repeat: no-repeat; background-size:cover; min-height: 800px; color: #fff;}

.h_top {}

.logo {float: left; padding-top: 20px;}
.logo img {width: 200px;}

.h_nav {float: left; padding-top: 72px; margin-left: 100px;}
.h_nav li {display: inline-block; margin-left: 30px;}
.h_nav li a {color: #fff; font-size: 14px; text-decoration: none;}
.h_nav li a:hover {text-decoration: underline;}

.h_phone {float: right; padding-top: 72px; position: relative; font-size: 16px; font-family: 'BookmanOldStyle'; font-weight: bold; text-align: right;}
.h_phone a {font-size: 16px; color: #fff; text-decoration: none;}
.h_phone:before {content: ""; display: inline-block; background: url(../images/icons/h_phone.png); width: 20px; height: 20px; position: relative; top: 5px; right: 5px;}

.h_block {margin-left: 160px; margin-top: 110px;}
.h_title {font-size: 44px; font-family: 'BookmanOldStyle';}
.h_text {font-size: 16px; margin-top: 35px; line-height: 26px; max-width: 450px;}
.h_btn {margin-top: 45px; display: inline-block;}
.h_btn_price {display: inline-block; font-size: 18px; font-family:"GothamProMedium"; margin-left: 35px;}

.h_social {margin-top: 25px; color: #fff;}
.h_social_block {margin-top: 15px;}
.h_social_block img {width: 18px;}
.h_social_block li {display: inline-block; margin-right: 30px;}
.h_social_block li a:hover {opacity: 0.8;}

.h_sale {margin-top: 20px;}
.h_sale p {line-height: 20px;}
.h_sale span {font-family:"GothamProMedium";}

.about {padding-top: 100px;}
.about_text {font-size: 16px; line-height: 26px;}
.about_numb {margin-top: 90px;}
.about_numb_block {padding-bottom: 40px;}
.about_numb_title {font-size: 26px; font-family:"GothamProMedium";}
.about_numb_text {color: #777; margin-top: 7px;}
.about_img {margin-top: 45px;}
.about_img img {width: 100%;}

.room {padding-top: 300px; background: #f5f5f5; margin-top: -200px;}
.room_block {margin-top: 20px;}
.room_item_img img {width: 100%;}
.room_item {background: #fff; padding-bottom: 50px; margin-top: 30px;}
.room_item .row {padding: 0 66px 0 66px;}
.room_item_title {padding: 0 66px 0 66px; margin: 45px 0 25px 0; font-size: 20px; font-family:"GothamProMedium";}
.room_item_set_title {color: #8d8d8d; margin-top: 20px;}
.room_item_set_text {font-size: 18px; font-family:"GothamProMedium"; margin-top: 7px;}
.room_line_two {margin-top: 40px;}

.services {padding: 100px 0 100px 0; background: #f5f5f5;}
.services_block_item {background: #fff; padding: 27px 0 24px 0; margin-top: 30px;}
.services_block_item_text {margin-left: 26px; font-size: 16px; display: inline-block; position: relative; top: 1px;}
.services_block_item_icon {display: inline-block; margin-left: 20px; vertical-align: middle;}
.services_block_item_icon img {width: 30px;}

.map {position: absolute; right: 0; top: 0;z-index: 1; width: 50%; height: 100%; background: #3A3A3A;}
.formblock {background: #3A3A3A; position: relative;}
.formblock_item {background: #3A3A3A; z-index: 3; padding: 100px 0 100px 0;} 
.formblock_item .title {color: #fff; font-size: 34px;}
.formblock_text {font-size: 16px; color: #fff; line-height: 22px; margin-top: 20px;}

.width_100 {width: 100%;}

.f_form {margin-top: 40px;}
.f_form .button {width: 380px; margin-top: 20px;}

.contact {color: #fff; font-size: 16px; margin-top: 50px;}
.contact_title {font-family:"GothamProMedium"; margin-bottom: 30px; font-size: 20px;}
.contact_text {margin-top: 10px;}
.contact_text a {font-size: 16px; color: #fff; text-decoration: none;}

footer {background: #fff; padding: 50px 0 50px 0;}
footer p {line-height: 22px;}
.footer_l {float: left; margin-bottom: 20px;}
.footer_r {float: right;}
.footer_r a {font-size: 14px; color: #000; text-decoration: none;}
.footer_r a:hover {text-decoration: underline;}
.f_booking {float: right; margin-right: 20px;}

.pagesroom header {background: #282828; min-height: 600px;}
.pagesroom .h_block {text-align: center; margin-left: 0; margin-top: 50px;}
.pagesroom_info_item {border-bottom: 1px solid #ddd; padding: 30px 0 30px 0;}
.pagesroom_info_item_title {font-family: 'BookmanOldStyle'; text-transform: uppercase; font-size: 18px; padding-bottom: 10px; border-bottom: 2px solid #45332c; display: inline-block; color: #45332c;}
.pagesroom_info_item_text {font-size: 16px;}
.pagesroom_info_item_text p {line-height: 26px;}
.pagesroom_info_item_text span {font-size: 12px; color: #8d8d8d;}

.room_item_set_text span {font-family: 'Arial';}

.pagesroom_info_item_text_dash {font-size: 16px;}
.pagesroom_info_item_text_dash p {line-height: 26px;}
.pagesroom_info_item_text_dash p:before {content: ""; background: #45332c; position: relative; top: -5px; margin-right: 10px; width: 15px; height: 2px; display: inline-block;}
.pagesroom_info_item_text_dash span {font-size: 12px; color: #8d8d8d;}

.pagesroom .h_btn {margin: 20px 10px 0 10px;}

.h_btn_block {margin-top: 45px;}

.pagesroom_info_btn {text-align: center; margin: 40px 0 40px 0;}

.pagesroom_photo {margin-top: -180px;}

.slider_room {width: 90%; margin: 0 auto; margin-top: 55px;text-align: center;}
.slider_room img {width: 100%;}

.slider_room_nav {text-align: center; margin: 0 auto; width: 90%;}
.slider_room_nav img {width: 100%; padding: 20px;}

.h_price {text-align: center; margin-top: 30px; font-size: 26px;}





.phone_float {bottom:25px;right:10px;position:fixed;z-index:999; display: none;}
.img-circle{background-color:#bc9752;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #bc9752;width:130px;height:130px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#bc9752;width:80px;height:80px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;background-image:url(../images/icons/phone.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
  


.h_social i,
.h_social svg {
   color: #ffffff;
   font-size: 16px;
}
/* gototop */ 
.gototop{
  position: fixed;
  display: block;
  box-sizing: border-box;
  height: 50px;
  width: 50px;
  border: none;
  
  background-color: #D3BA77;
  border-radius: 3px;
  bottom: 100px;
  right: 21px;
  margin-right: -30px;
  outline: none;
  opacity: 0;
  transition: opacity .3s ease, margin-right .5s ease-out;
  cursor: pointer;
}
.visible{
  transition: opacity .3s ease, margin-right .5s ease-out;
  margin-right: 0px;
  opacity: .8;
}
.visible:hover{
  opacity: 1;
}
.gototop::before, .gototop::after{
  content: '';
  position: absolute;
  height: 18px;
  width: 2px;
  background-color: #fff;
  top: 16px;
}
.gototop::before{
  left: 18px;
  transform: rotate(45deg);
}
.gototop::after{
  right: 18px;
  transform: rotate(-45deg);
}

/* link header */
#mainNav a, #pageNav a {
    cursor: pointer;
    position:relative;
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}
#mainNav a:hover, #pageNav a:hover {
    color: #D3BA77;
}
#mainNav a:after, #pageNav a:after {
    background-color: #ffffff;
    display: block;
    content: "";
    height: 2px;
    width: 0%;
    left:50%;
    position:absolute;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    transform:translateX(-50%);
}
#mainNav a:hover:after,
#mainNav a:focus:after,
#pageNav a:hover:after,
#pageNav a:focus:after {
    width: 100%;
    color: #D3BA77;
    background-color: #D3BA77;
}


.about_slider {}

/* slider slick */
button.slick-next.slick-arrow {
    top: 50%;
    right: -40px;
    width: 50px;
    height: 50px;
    z-index: 1;
}
button.slick-prev.slick-arrow {
    top: 50%;
    left: -40px;
    width: 50px;
    height: 50px;
    z-index: 1;
}
.slick-prev:before, .slick-next:before {
    font-family: 'BookmanOldStyle';
    font-size: 50px;
    font-weight: bold;
    line-height: 1;
    color: rgba(211, 186, 119, 1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots {
    position: absolute;
    bottom: 15px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0px 5px 0px 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:before {
    font-family: 'BookmanOldStyle';
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '⚪';
    text-align: center;
    opacity: 1;
    color: rgba(211, 186, 119, 1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.pagesroom_photo .slick-dots {
    position: absolute;
    bottom: -15px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.parking header {background: #282828; padding-bottom: 50px; min-height: 0px}
.requisites header  {background: #282828; min-height: 300px;}
.requisites .h_block, .parking .h_block {text-align: center; margin-left: 0; margin-top: 50px;}